PDA

View Full Version : CVE-2012-1823 in PHP5



dragao
04-May-2012, 12:57
The PHP project http://www.php.net/ChangeLog-5.php reports a bugfix for CVE-2012-1823 which is not yet fixed in current SLES11 RPMs. When will the fix be available for SLES11-SP2 ?

More info: https://bugs.php.net/bug.php?id=61910

malcolmlewis
09-May-2012, 21:39
The PHP project http://www.php.net/ChangeLog-5.php reports a bugfix for
CVE-2012-1823 which is not yet fixed in current SLES11 RPMs. When will
the fix be available for SLES11-SP2 ?

More info: https://bugs.php.net/bug.php?id=61910



Hi
It should be out now;
http://lists.opensuse.org/opensuse-security-announce/2012-05/msg00011.html

--
Cheers Malcolm °¿° (Linux Counter #276890)
openSUSE 12.1 (x86_64) Kernel 3.1.10-1.9-desktop
up 4 days 18:30, 7 users, load average: 0.00, 0.01, 0.05
CPU Intel i5 CPU M520@2.40GHz | Intel Arrandale GPU